Publishing
List creator feed posts
List a creator's feed posts with the supported filters and pagination.
GET
/v1/agencies/{agencyId}/creators/{creatorId}/postsList a creator's feed posts with the supported filters and pagination.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
agencyId*string
Length
1 <= lengthcreatorId*string
Query Parameters
limit?number
Range
1 <= value <= 50Default
10cursor?string
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/agencies/string/creators/string/posts" \ -H "Authorization: Bearer YOUR_API_KEY"{ "data": { "posts": [ { "id": "string", "text": "string", "rawText": "string", "postedAt": "string", "postedAtPrecise": "string", "isPinned": true, "likesCount": 0, "commentsCount": 0, "mediaCount": 0, "tipsAmount": "string", "canDelete": true, "canEdit": true, "canToggleFavorite": true, "isOpened": true, "media": [ { "id": "string", "type": "photo", "files": { "full": "string", "thumb": "string", "preview": "string" }, "duration": 0, "width": 0, "height": 0 } ] } ], "counters": null, "nextCursor": null }, "meta": { "requestId": "string" }}Update employee work session PATCH
Correct the start time, end time or note of an existing employee work session.
Create creator feed post POST
Publish or schedule a creator feed post with supported media, audience, pricing and fundraising settings. This changes content on the creator's platform account.